Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156415 - latex2html defaults to Japanese
Summary: latex2html defaults to Japanese
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: tetex
Version: 2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact: David Lawrence
URL: https://www.redhat.com/archives/fedor...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-29 21:46 UTC by Chad Metcalf
Modified: 2013-07-02 23:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-02 12:18:07 UTC


Attachments (Terms of Use)

Description Chad Metcalf 2005-04-29 21:46:55 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.7) Gecko/20050423 Fedora/1.0.3-0.fdr.2.2 Firefox/1.0.3

Description of problem:
The version of latex2html which comes with tetex-latex-2.0.2-14FC.2 has 'japanese' as the default language (see /usr/share/latex2html/l2hconf.pm, lines 735 and 927). There is no clear way in the documentation to change this at run time. Perhaps English would be a better default.

This was originally reported on a Fedora mailing list (see url).

Version-Release number of selected component (if applicable):
tetex-latex-2.0.2-14FC2.2

How reproducible:
Always

Steps to Reproduce:
1.Run latex2html on any latex file
2.Open the resulting html in a browser
3.See that it looks broken due to japanese encoding
  

Additional info:

Comment 1 Matthew Miller 2005-04-30 04:06:25 UTC
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
 


Comment 2 Jindrich Novy 2005-05-02 10:13:35 UTC
Yes, since the latex2html is a part of tetex in FC2, changing component to
tetex. I can confirm that in the separate latex2html package we have since FC4,
english is used as a default language.

Comment 3 Matthew Miller 2005-05-02 12:18:07 UTC
okay, so this is fixed in the next release. marking bug resolved.


Note You need to log in before you can comment on or make changes to this bug.